/* reset styles */
html {line-height: 1.5;-webkit-text-size-adjust: 100%;width:100%;height:100%;padding: 0;}body {margin: 0;width: 100%;height: 100%;padding: 0;}main {display: block;}img {border-style: none;}button, input, optgroup, select, textarea {font-family: inherit;font-size: 100%;line-height: 1.5;margin: 0;}button, input {overflow: visible;}button, select {text-transform: none;}button, [type="button"], [type="reset"], [type="submit"] {-webkit-appearance: button;}button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}legend {box-sizing: border-box;color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}progress {vertical-align: baseline;}textarea {overflow: auto;}[type="checkbox"], [type="radio"] {box-sizing: border-box;padding: 0;}[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {height: auto;}[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}details {display: block;}summary {display: list-item;}template {display: none;}
/* reset styles */

/* Убрать обводку у радара */
#radarPath, path.leaflet-interactive{
	stroke-width:0px !important;
}


.ggskin, .tooltipHtInfo > div, .menuButtonText, .menuLevelCounter, .menuLevel02Description, .loaderButton, .loaderInfoText, .loaderCopyright, .startButton{
	font-family: Roboto, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
}
.tooltipHtInfo > div{
	font-size: 1rem;
	font-weight:300;
}
.thumbnailTitle > div{
	font-family:"Roboto", Arial, sans-serif !important;
	font-weight:500 !important;
	font-size: 0.8rem !important;
}
.zindexTop{
	z-index:1 !important;
}
.topButtons{
	background-color:rgba(255,255,255,0.3) !important;
	background-color:rgba(0,0,0,0.2) !important;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	transition: background-color 0.2s ease;
}
.topButtons:hover{
	background-color:#0064ff !important;
}